
/*HEADER
***********************************************/

div#header h1 {
	width: 299px;
	height: 62px;
	text-indent: -5000px;
	background: transparent url('../../images/layout/logo.gif') left top no-repeat;
	position: absolute;
	z-index: 1;
	top: 45px;
	left: 0px;
}

div#header h1 a {
	width: 299px;
	height: 62px;
	display: block;
}

div#header h2 {
	width: 500px;
	position: absolute;
	z-index: 2;
	bottom: 26px;
	right: 0px;
	text-align: right;
	color: #777;
	font-size: 1.7em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}



/*FOOTER
***********************************************/

div#footerContact p {
	font-size: 1.2em;
	color: #000;
	line-height: 1.8em;
}

p#bbdc {
	font-size: 1.2em;
	color: #000;
	line-height: 2em;
}

div#footer a {
	color: #000;
}



/*HEADINGS
***********************************************/

h2#pageTitle {
	font-size: 2.6em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0 0 2px 0;
	margin: 0 0 5px 0;
	color: #000;
	background: transparent url('../../images/layout/bgH2.gif') right center no-repeat;
	border-bottom: 1px dotted #6bac2a;
}


div#leftNav h3 {
	font-size: 2.2em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0 0 10px 20px;
	color: #e8ae10;
}

div.copy h3 {
	color: #6bac2a;
	font-size: 1.4em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 10px 0 5px 0;
}

div.copy h4 {
	color: #6bac2a;
	font-size: 1.1em;
	padding: 10px 0 2px 0;
	margin: 0 0 5px 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: 1px;
	border-bottom: 1px dotted #6bac2a;
	text-transform: uppercase;
}

div.copy h5 {
	color: #6bac2a;
	font-size: 0.9em;
	padding: 10px 0 5px 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

/*PARAGRAPHS
************************************************/

div.copy {
	font-size: 1.4em;
	line-height: 1.5em;
}

div.copy p {
	padding: 0 0 12px 0;
}

/*LISTS
**********************************************/

div.copy li {

}

div.copy ul {
	padding: 0 40px 15px 30px;
}

div.copy ul li {
	padding: 7px 0 6px 25px;
	background: transparent url('../../images/layout/listBullet.gif') 0px 10px no-repeat;
}

div.copy ol {
	padding: 0 40px 15px 50px;
}

div.copy ol li {
	padding: 8px 0 8px 5px;
}

div.copy span {
    padding: 0 40px 15px 55px;
}